* {
  padding: 0px;
  margin: 0px;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

td {
  padding: 5px;
  outline: 1px solid black;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Roboto", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: top;
  font-size: 10px;
  line-height: 1.1;
}

video {
  display: block;
  max-width: 100%;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  color: #333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
._container {
  max-width: 1280px;
  width: 100%;
  padding: 0 26px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  ._container {
    max-width: 1224px;
    padding: 0 20px;
  }
}
@media (max-width: 991.98px) {
  ._container {
    max-width: none;
    padding: 0 20px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

.advantages {
  width: auto;
}

.title {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.09091;
  margin-bottom: 16px;
}
@media (max-width: 767.98px) {
  .title {
    line-height: 1.27273;
  }
}

section._mb,
div._mb,
li._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 40px;
  }
}
section._mt,
div._mt,
li._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 40px;
  }
}
section._pt,
div._pt,
li._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 40px;
  }
}
section._pb,
div._pb,
li._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 40px;
  }
}

._op0 {
  opacity: 0;
}

._lc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}
._lc--1 {
  -webkit-line-clamp: 1;
}
._lc--2 {
  -webkit-line-clamp: 2;
}
._lc--3 {
  -webkit-line-clamp: 3;
}
._lc--4 {
  -webkit-line-clamp: 4;
}

.wrapper a.btn,
.wrapper button.btn {
  display: inline-flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (min-width: 992px) {
  .wrapper a.btn:hover,
  .wrapper button.btn:hover {
    background-color: #bd0f2c;
  }
  .wrapper a.btn:focus,
  .wrapper button.btn:focus {
    background-color: #9c0c24;
  }
}
.wrapper a.btn._fw,
.wrapper button.btn._fw {
  width: 100%;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
}

.m-banner {
  max-width: 1440px;
  margin-inline: auto;
}
@media (min-width: 991.98px) {
  .prm-body {
    margin-top: -60px;
  }
}
.prm-body__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: 20px;
}
@media (max-width: 991.98px) {
  .prm-body__container {
    grid-template-columns: minmax(250px, 620px);
    padding: 0 10px;
  }
}
@media (max-width: 767.98px) {
  .prm-body__container {
    gap: 36px;
  }
}

.terms__promotion {
  padding: 32px;
  border-radius: 16px;
  background-color: #333333;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
@media (max-width: 991.98px) {
  .terms__promotion {
    margin-top: 20px;
  }
}
@media (max-width: 767.98px) {
  .terms__promotion {
    padding: 20px;
  }
}
.terms__promotion ::after {
  content: "";
  position: absolute;
  top: -35px;
  right: -25px;
  background: url("../img/parcent-img.png") 0 0 no-repeat;
  width: 134px;
  height: 100%;
  z-index: -10;
}
.terms__title {
  color: #fff;
}
.terms__desc {
  font-size: 16px;
  line-height: 1.42857;
  color: #fff;
  z-index: 10;
}
@media (max-width: 767.98px) {
  .terms__desc {
    font-size: 14px;
  }
}

.get-discount {
  background-color: #f5f5f6;
  padding: 32px;
  margin: 20px 0;
}
@media (min-width: 767.98px) {
  .get-discount {
    border-radius: 16px;
  }
}
@media (max-width: 767.98px) {
  .get-discount {
    background-color: transparent;
    padding: 20px;
  }
}
.get-discount__title {
  color: #333;
}
.get-discount__desc {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  margin-bottom: 10px;
}
@media (max-width: 767.98px) {
  .get-discount__desc {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
.get-discount__list li {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}
.get-discount__list li:not(:last-child) {
  margin-bottom: 20px;
}
@media (min-width: 767.98px) {
  .get-discount__list li {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  .get-discount__list li::before {
    content: "";
    background-color: #4ac4d7;
    width: 4px;
    height: 4px;
    display: block;
    border-radius: 100%;
  }
}
@media (max-width: 767.98px) {
  .get-discount__list li:not(:last-child) {
    margin-bottom: 10px;
  }
}

.use-discount {
  padding: 32px;
  border-radius: 16px;
  background: #333333 url("../img/coupon-img.png") 100% 0% no-repeat;
}
@media (max-width: 767.98px) {
  .use-discount {
    padding: 20px;
  }
}
.use-discount__title {
  color: #fff;
}
.use-discount__desc {
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
}
@media (max-width: 767.98px) {
  .use-discount__desc {
    font-size: 14px;
  }
}

.categories {
  background-color: #f5f5f6;
  border-radius: 16px;
  padding: 32px;
}
@media (max-width: 1280px) {
  .categories {
    padding: 20px;
  }
}
.categories__title {
  color: #333;
  margin-bottom: 22px;
}
@media (max-width: 767.98px) {
  .categories__title {
    text-align: center;
  }
}
.categories__items {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}
@media (min-width: 991.98px) {
  .categories__items {
    min-width: 470px;
  }
}
.categories__item {
  background-color: #ffffff;
  border-radius: 10px;
  align-content: center;
  padding: 36px 0px 26px 0px;
}
.categories__item:nth-child(-n+2) {
  flex: 0 1 260px;
}
@media (max-width: 1280px) {
  .categories__item:nth-child(-n+2) {
    max-width: 230px;
  }
}
@media (max-width: 991.98px) {
  .categories__item:nth-child(-n+2) {
    max-width: 100%;
  }
}
.categories__item:nth-child(3) {
  flex: 0 1 165px;
  padding: 36px 0 26px 0;
  align-content: end;
}
@media (max-width: 1280px) {
  .categories__item:nth-child(3) {
    max-width: 145px;
  }
}
@media (max-width: 991.98px) {
  .categories__item:nth-child(3) {
    max-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .categories__item:nth-child(3) {
    flex: 0 1 259px;
    height: 292px;
    padding: 36px 0 26px 0;
  }
  .categories__item:nth-child(3) img {
    width: 163px;
    height: 124px;
  }
}
.categories__item:nth-child(4) {
  flex: 0 1 165px;
  padding: 36px 0 25px 0;
}
@media (max-width: 1280px) {
  .categories__item:nth-child(4) {
    max-width: 145px;
  }
}
@media (max-width: 991.98px) {
  .categories__item:nth-child(4) {
    max-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .categories__item:nth-child(4) {
    flex: 0 1 259px;
    height: 292px;
    padding: 36px 0px 26px 0;
  }
  .categories__item:nth-child(4) img {
    width: 96px;
    height: 182px;
  }
}
.categories__item:nth-child(5) {
  flex: 0 1 165px;
  padding: 36px 0px 26px 0px;
  align-content: end;
}
@media (max-width: 1280px) {
  .categories__item:nth-child(5) {
    max-width: 145px;
  }
}
@media (max-width: 991.98px) {
  .categories__item:nth-child(5) {
    max-width: 100%;
  }
}
@media (min-width: 767.98px) {
  .categories__item:nth-child(5) {
    min-height: 241px;
  }
}
@media (max-width: 767.98px) {
  .categories__item:nth-child(5) {
    flex: 0 1 259px;
    height: 292px;
    padding: 36px 47px 26px 47px;
  }
  .categories__item:nth-child(5) img {
    width: 146px;
    height: 99px;
  }
}
.categories__img {
  text-align: center;
  margin-bottom: 20px;
  max-width: 150px;
  margin-inline: auto;
}
.categories__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.57143;
  text-align: center;
  white-space: nowrap;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  position: relative;
  z-index: 10;
}
.categories__link::before {
  content: "";
  padding: 20px 5px;
  width: 100%;
  height: 100%;
  position: absolute;
}
.categories__link::after {
  content: "";
  background-color: #fff;
  background: url("../img/link-icon.svg") 53% 50%/5px 8px no-repeat;
  box-shadow: 0px 0px 5px 0.5px rgba(0, 0, 0, 0.2);
  width: 24px;
  height: 24px;
  border-radius: 100%;
  display: block;
  transition-duration: 0.1s;
}
@media (min-width: 991.98px) {
  .categories__link:hover::after {
    transform: translateX(20%);
    transition-duration: 0.1s;
  }
}

.page {
  flex: 1 1 auto;
  z-index: 2;
}
